Post a reply
Username:
Note:If not registered, provide any username. For more comfort, register here.
Subject:
Message body:
Enter your message here, it may contain no more than 60000 characters. 

Smilies
:D :) :( :o :shock: :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen:
Font size:
Font colour
Options:
BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON
Disable BBCode
Disable smilies
Do not automatically parse URLs
Confirmation of post
To prevent automated posts the board requires you to enter a confirmation code. The code is displayed in the image you should see below. If you are visually impaired or cannot otherwise read this code please contact the %sBoard Administrator%s.
Confirmation code:
Enter the code exactly as it appears. All letters are case insensitive, there is no zero.
   

Topic review - Ubuntu repository
Author Message
  Post subject:  Ubuntu repository  Reply with quote
Hi,

I am trying to install Singular using your repository, but the version number is overrideen by Ubuntu's official version. The version provided by the repository is 4.0.3-1 and the Ubuntu version is 4.0.3+ds-1.

I suppose ds means Debian Science. The problem is I think Ubuntu's version is actually older and also the components are split up differently (e,g it has no singular-dev package)

I think this can be fixed if you just bumb the version number in your repository. Thanks.
Post Posted: Wed Sep 14, 2016 9:34 pm


It is currently Wed Dec 13, 2017 5:27 am
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group